Subject: RE: [DUG]: Command Line Compiler
From: "Nahum Wild" <[email-masked]>
To: Multiple recipients of list delphi <[email-masked]>
Date: Wed, 10 Jan 2001 14:16:03 +1300

I have no experience with the command line compiler at all, but from the
message could it be refering to the resource (.res) file???

Nahum.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of [email-masked]
> Sent: Wednesday, January 10, 2001 1:56 PM
> To: Multiple recipients of list delphi
> Subject: [DUG]: Command Line Compiler
>
>
> Help,
>
> I have a simple program (D5) the Project 1 Form and some units.
> I need to use the command line compiler (DCC32.exe) on this but it keeps
> throwing an error
> The Error is "File Not Found" for the Forms .DCU
>
> Any help much appreciated.
>
> TIA
> Paul
>
>
>
>
>
> ------------------------------------------------------------------
> ---------
>     New Zealand Delphi Users group - Delphi List - [email-masked]
>                   Website: http://www.delphi.org.nz
> To UnSub, send email to: [email-masked]
> with body of "unsubscribe delphi"
>

---------------------------------------------------------------------------
    New Zealand Delphi Users group - Delphi List - [email-masked]
                  Website: http://www.delphi.org.nz
To UnSub, send email to: [email-masked] 
with body of "unsubscribe delphi"